﻿@using System.Web.UI.WebControls;
@{Layout = "~/Views/Shared/_Layout.cshtml";}
@Html.Partial("~/Views/Shared/_PartialScript.cshtml")
@Html.Partial("_PartialScript")
  

<div class="content">
    @Html.Partial("_Search")    
    <br/>
    <div id="Calendar" style="display: none">
        @Html.Partial("_CallbackCalendar")
        @*@Html.Partial("_AllMonth")*@
    </div>

        @Html.Partial("_PopUp")
    </div>

